.tour {
  position: relative;
}
.layout {
  max-width: 1280px;
  width: 100%;
  /* 영역 가운데 정렬 */
  margin: 0 auto;
}
.tour_top {
  padding-top: 65px;
  padding-bottom: 25px;
}
.tour_top_title {
  display: block;
  width: 100%;
}
.title {
  /* 글자밖에 없는 경우 하기 */
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  color: #000;
}
.subtitle {
  text-align: center;
  color: rgba(18, 18, 18, 0.5);
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 20px;
}
.tour_top_category {
  display: flex;
  justify-content: center;
  width: 100%;
}
.tour_button_list {
  display: flex;
  gap: 6px;
}
.tour_button_list li {
}
.tour_button_list li button {
  /* 높이의 반으로 계산 */
  border-radius: 22px;
  border: 1px solid #e5e5e5;
  /* padding: 10px 20px; */
  height: 44px;
  padding: 0 18px;
  background-color: #fff;
  cursor: pointer;
}
.tour_button_list li button:active {
  opacity: 0.6;
}
.tour_focus {
  background-color: #333 !important;
  color: #fff !important;
  font-weight: 600;
}
.tour_bottom {
  display: block;
  width: 100%;
}
.tour_slide_wrap {
  position: relative;
  display: block;
  width: 100%;
}
.tour_slide {
  display: flex;
  gap: 26px;
}
.tour_item {
  display: block;
  height: 365px;
  border-radius: 12px;
  overflow: hidden;
}
.tour_item_image {
  height: 255px;
  width: 100%;
}
.tour_item_image img {
  height: 100%;
  width: 100%;
  /* 영역에 이미지를 채워넣기 */
  object-fit: cover;
}
.tour_item_info {
  position: relative;
  padding: 20px;
}
.tour_item_info .city {
  position: absolute;
  left: 20px;
  top: 0px;
  transform: translateY(-50%);
  background-color: #4254ff;
  color: #fff;
  font-size: 13px;
  padding: 5px 10px;
  border-radius: 4px;
  font-weight: 600;
}
,
.tour_item_info .sale {
}
.tour_item_info .item_title {
}
.tour_item_info .price {
}
.tour_slide_prev {
}
.tour_slide_next {
}
.tour_more {
}
.tour_more_bt {
}
